require( "scripts/style.lua" );

MakeDialog
{
	name = "slider01",
	SetStyle( ButtonStyle ),
	Bitmap
	{
		name = "backgroundimage",
		image = "slider_square/christ_church_back",
		SquaresWindow
		{
			name = "slider01",
			conversation="slider01",
			x = 0,
			y = 0,
			w = 800,
			h = 600,
			TileTexture = "slider_square/christ_church",
			xOrigin=311,
			yOrigin=303,
			NextLevelScript = "find/artstudio/artstudio.lua",
			Time = 420,
			music="audio/music/music4.ogg",
			SetStyle(ButtonStyle),
			Button
			{
				x=673,
				y=544,
				name="pause",
				label="pause",
				cancel=true,
				command=
				function()
					DoModal("scripts/pause.lua");
				end
			},
			SetStyle(ButtonStyle),
			CSkipButton
			{
				x=673,
				y=500,
				name="skip",
				label="skip",
				cancel=true,
				command=
				function()
					LevelSkip();
				end
			},
		},
	},
	SetStyle(ButtonStyle),
	Bitmap
	{
		name = "notime",
		image = "slider_square/notime",
		x = 600,
		y = 0,
	scale = 1.00,},
}